=== debian/changelog ===
ros-humble-pal-gazebo-worlds (4.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-pal-gazebo-worlds (3.0.4-1jammy) jammy; urgency=high

  * Set gazebo publish rate
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-pal-gazebo-worlds (3.0.3-1jammy) jammy; urgency=high

  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup
    See merge request common/pal_gazebo_worlds!55
  * cleanup
  * Merge branch 'linters' into 'humble-devel'
    Linters
    See merge request common/pal_gazebo_worlds!54
  * linters
  * CONTRIBUTING.md
  * add linters
  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright
    See merge request common/pal_gazebo_worlds!51
  * restore original LICENSE
  * update copyright and license
  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup
    See merge request common/pal_gazebo_worlds!53
  * rm ros1 launcher and test
  * Merge branch 'refactor_ld' into 'humble-devel'
    Refactor LaunchDescription population
    See merge request common/pal_gazebo_worlds!52
  * refactor LaunchDescription population
  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers
    See merge request common/pal_gazebo_worlds!50
  * update maintainers
  * Merge branch 'humble_fixes' into 'humble-devel'
    update way of launching gazebo
    See merge request common/pal_gazebo_worlds!48
  * update way to launch gazebo
  * Merge branch 'foxy_obstacle_avoidance' into 'foxy-devel'
    Foxy obstacle avoidance
    See merge request common/pal_gazebo_worlds!43
  * add gazebo_ros_state plugin
  * Merge branch 'foxy_obstacle_avoidance' into 'foxy-devel'
    Foxy obstacle avoidance
    See merge request common/pal_gazebo_worlds!41
  * move corridor worlds to origin
  * empty room world
  * small cylinder model
  * corridor_85cm world
  * Contributors: Jordan Palacios, Noel Jimenez, Noel Jimenez Garcia, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Oct 2022 00:00:00 -0000

ros-humble-pal-gazebo-worlds (3.0.2-1jammy) jammy; urgency=high

  * Add missing ament_cmake_auto dependency
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Mar 2021 00:00:00 -0000

ros-humble-pal-gazebo-worlds (3.0.1-1jammy) jammy; urgency=high

  * Remove ROS1 dependencies
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Mar 2021 00:00:00 -0000

ros-humble-pal-gazebo-worlds (3.0.0-1jammy) jammy; urgency=high

  * Add notice about missing gazebo services
  * Parse properly world_name
  * Fixes to gazebo paths
  * Fix path of models env variable
  * First foxy launch file
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Mar 2021 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.40-1jammy) jammy; urgency=high

  * Merge branch 'add-small-office-inventory' into 'erbium-devel'
    added small office inventory (clone of small office)
    See merge request common/pal_gazebo_worlds!38
  * added small office inventory (clone of small office)
  * Merge branch 'featured-world' into 'erbium-devel'
    added featured world for ari navigation simulation
    See merge request common/pal_gazebo_worlds!37
  * added featured world for ari navigation simulation
  * Contributors: Federico Nardi, Procópio Stein, procopiostein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 26 May 2020 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.39-1jammy) jammy; urgency=high

  * added calibration room
  * changing floor texture
  * added a new world based on small_office with wooden textured floor
  * Contributors: Procópio Stein, federiconardi, procopiostein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 04 May 2020 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.38-1jammy) jammy; urgency=high

  * Merge branch 'swing_interp' into 'erbium-devel'
    Add world for swing interpolator test
    See merge request common/pal_gazebo_worlds!35
  * Add world for swing interpolator test
  * Contributors: Adrià Roig, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 07 Apr 2020 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.37-1jammy) jammy; urgency=high

  * Merge branch 'world' into 'erbium-devel'
    Modify worlds for tests
    See merge request common/pal_gazebo_worlds!34
  * Modify worlds for tests
  * Contributors: Adrià Roig, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 30 Mar 2020 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.36-1jammy) jammy; urgency=high

  * Merge branch 'tutorials-worlds' into 'erbium-devel'
    Gazebo worlds for ARI simulation
    See merge request common/pal_gazebo_worlds!32
  * Gazebo worlds for ARI simulation
  * Contributors: Sara Cooper, Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 05 Feb 2020 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.35-1jammy) jammy; urgency=high

  * Merge branch 'dynamic-obstacles' into 'erbium-devel'
    added simple box model for dynamic obstacles integration test
    See merge request common/pal_gazebo_worlds!31
  * modified object model name
  * added simple box model for dynamic obstacles integration test
  * Contributors: Federico Nardi, Procópio Stein

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 25 Oct 2019 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.34-1jammy) jammy; urgency=high

  * Merge branch 'planner_chunk' into 'erbium-devel'
    added a new t_shaped world
    See merge request common/pal_gazebo_worlds!30
  * added a new t_shaped world
  * Contributors: Procópio Stein, Sai Kishor Kothakota

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 17 Oct 2019 00:00:00 -0000

ros-humble-pal-gazebo-worlds (2.0.33-1jammy) jammy; urgency=high


