## ros-humble-pal-gazebo-worlds 4.3.0

=== debian/changelog ===
ros-humble-pal-gazebo-worlds (4.3.0-1bookworm) bookworm; urgency=high

  * added new aruco 0
  * Changed marker size
  * Contributors: martinaannicelli

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 26 Aug 2024 16:00:00 -0000

ros-humble-pal-gazebo-worlds (4.2.1-1bookworm) bookworm; urgency=high

  * Merge branch 'martinaannicelli-humble-devel-patch-03419' into 'humble-devel'
    Update pal_office_w_aruco.world
    See merge request common/pal_gazebo_worlds!71
  * Update pal_office_w_aruco.world
  * Contributors: antoniobrandi, martinaannicelli

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 19 Aug 2024 16:00:00 -0000

ros-humble-pal-gazebo-worlds (4.2.0-1bookworm) bookworm; urgency=high

  * Merge branch 'abr/pal-office-w-docks' into 'humble-devel'
    added pal_office_w_docks world
    See merge request common/pal_gazebo_worlds!70
  * added pal_office_w_docks world
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 19 Aug 2024 16:00:00 -0000

ros-humble-pal-gazebo-worlds (4.1.0-1bookworm) bookworm; urgency=high

  * Merge branch 'man/added-aruco-office' into 'humble-devel'
    added pal_office_w_aruco
    See merge request common/pal_gazebo_worlds!69
  * Update small_office.world
  * added pal_office_w_aruco
  * Contributors: antoniobrandi, martinaannicelli

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 18 Aug 2024 16:00:00 -0000
